Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

VCA shows wrong ACU version?

adelphi
Occasional Advisor

VCA shows wrong ACU version?

My VCA tells me that the installed "HP ProLiant Array Configuration Utility for Windows" version is v9.20.9.0 and the lastest version is 9.30.15.0.

In fact v9.30.15.0 is already installed (if I start ACU it shows my this version) but VCA doesn't notice. if I try to re-upgrade ACU using VCA, it fails with "already installed".

 

How can I make VCA detect the installed version correctly?

 

I'm using VCA 7.2.0.0 on a Proliant ML150-G5 with W2008R2.

 

Best,

Daniel

1 REPLY
adelphi
Occasional Advisor

Re: VCA shows wrong ACU version?

Problem solved after update to 9.40.12.0.